{% load static %}
{% load i18n %}
<html class='no-js'>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <title>Chocolatine</title>
        <meta name='description' content=''>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <link rel="stylesheet" href="{% static 'css/uikit.css' %}" />

    </head>
    <body>
      <div class="uk-section uk-section-muted uk-preserve-color uk-flex uk-flex-middle uk-animation-fade" uk-height-viewport>
        <div class="uk-width-1-1">
          <div class="uk-container">
            <div class="uk-grid-margin uk-grid uk-grid-stack" uk-grid>
              <div class="uk-width-1-1@m">
                <div class="uk-margin uk-width-large uk-margin-auto uk-card uk-card-default uk-card-body uk-box-shadow-xlarge uk-border-rounded">
                    <h3 class="uk-card-title uk-text-center uk-text-mutted">
                    <span class="uk-icon" uk-icon="icon: mail; ratio:1.5"></span>
                    {% translate "Password reset sent" %}
                    </h3>
                    <p class="uk-text-left uk-text-mutted">
                    {% translate "We’ve emailed you instructions for setting your password, if an account exists with the email you entered. You should receive them shortly." %}
                    </p>
                    <p class="uk-text-left uk-text-mutted">
                    {% translate "If you don’t receive an email, please make sure you’ve entered the address you registered with, and check your spam folder." %}
                    </p>
                 </div>
               </div>
             </div>
           </div>
         </div>
       </div>
       <script src="{% static 'vendor/uikit.js' %}"></script>
       <script src="{% static 'vendor/uikit-icons.min.js' %}"></script>
    </body>
</html>
